doctype html
html
  head
    title #{title}
    link(rel='stylesheet', href='//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css', id='bootstrap-css')
    script(src='//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/js/bootstrap.min.js')
    script(src='//cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js')

    meta(name="viewport" content="width=device-width, initial-scale=1")
  body
    div.col-sm-12 #{err}
    div.container 
      div.row
        div.col-sm-4
          form(method='POST' action='/login')
            div.form-group
              label(for='username') Username:
              input#username.form-control(type='input' name='username' placeholder='username')
            div.form-group
              label(for='password') Password:
              input#password.form-control(type='password' name='password'   placeholder='P@$$w0rd')
            button.btn.btn-primary(type='submit') Login
